PWS_Dashboard-Setup (Version 2012_lts)

Zurück zur Hauptseite

Geben Sie Ihr Passwort ein, um Ihre Einstellungen anzupassen


Wählen Sie die Sprache aus, die während der Einrichtung verwendet werden soll



Info:Ihre aktuelle PHP-Version ist : 8.1.7
PHP 7+ is advised but PWS_Dashboard will run also with PHP 5.6.3 or higher